/* 
font-family: 'Open Sans', sans-serif; 

font-family: chaparral-pro, serif;
font-style: normal;
font-weight: 400;

*/
html,
body {
    height: 100%;
    color:#1A1A1A;
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    line-height:18px;
}


h1 {
	font-size:34px;
	line-height:38px;
	font-weight:normal;
	font-family: chaparral-pro, serif;
	color:#243256;
	margin-bottom: 15px;
}
h2 {
	font-size:15px;
	line-height:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color:#000;
	margin-bottom: 15px;
}
h3 {
	font-size:19px;
	line-height:22px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}
h4 {
	font-size:15px;
	line-height:18px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	color:#243256;
}
h5 {
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	color:#000;
}
p {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
}
.home,
.inner {
    position: relative;
    margin-top:0px;
    /*margin-bottom:-50px;*/
    background-position:center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color:#b2becd;
}

.home-content {
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	color:#000;
}
.inner-content {
	padding:40px 20px;
	font-family: 'Open Sans', sans-serif;
	color:#000;
	background-color:#fff;
	height:100%;
}
.inner-content img {
	margin:20px;
}
.content {
	padding-bottom:20px;
}
.inner-content ul {
	padding-left:20px;
}
.content>h2 {
	margin-top:0px;
}

.news-content {
	padding:20px;
	font-family: 'Open Sans', sans-serif;
	color:#000;
	background-color:#fff;
	height:auto;
}
.logo  {
	margin-top:80px;
	margin-left:15px;
	float:left;
}
.inner .logo  {
	margin-left:0px;
}
.logo a {
	color:#ffffff;
	font-family:chaparral-pro, serif;
	font-weight:normal;
	font-size:46px;
	line-height:50px;
	margin:0px auto 0 auto;
	padding:5px 10px;
	text-shadow:1px 1px 1px #565b66; 
}
.logo a:hover {
	 text-decoration:none;
}
.inner-heading {
	width:50%;
	background-color:#565b66;
}
.inner-heading h1 {
	font-family: chaparral-pro, serif;
	font-size:23px;
	font-weight:26px;
	color:#fff;		
	margin:0px;	
	padding:11px 20px;
}
/* *********** NAV ***************/

.navbar {
	border:none;
   	background-image:none;
    background-repeat:no-repeat;
    background-color:transparent;
    border-radius: 0px;
    box-shadow:none;
    font-weight:normal;
	font-family: chaparral-pro, serif;
}

.navbar-nav>li {
    float: left;
    width: 300px;
    background: #565b66;
}

.tiles {
	float: right;
	clear: right;
	width: 620px;
	position: relative;
	zoom: 1;
	margin:60px 0 18px 0;
}

.tile {
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	width: 145px;
	height: 155px;
	position: relative;
	zoom: 1;
} 

.tile img {
    position: relative;
    z-index:-1;
}
    
.tile a:link,
.tile a:visited {
    display: block;
    font-size: 20px;
    line-height: 30px;
    padding: 10px 10px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif; 
    color: #fff;
    text-decoration: none;
    
}

#tile1 {
    float: right;
    width: 219px;
    height:154px;
    right: 70px;
}

#tile2 {
	clear: right;
	background-color: #455986;
	padding:30px 10px;
}
    
#tile3 {
    top: -63px;
    margin-bottom: -63px;
    width: 145px;
    height: 218px;
}
#tile4 {
	background-color: #3a5291;
	padding:30px 10px;
}

#tile5 {
    clear: left;
    width: 145px;
    height: 205px;
}
#tile6 {
	background-color: #243256;
	padding:20px 10px;
}

#tile7 {
	margin-top: 50px;
    background-color: #1d2f3b;
    padding: 30px 10px;
    float: right;
}


.tiles ul ul {
    display: none;
    z-index: 5;
}
        
.tiles ul li:hover ul {
    display: block;
    position: absolute;
    zoom: 1;
}
    
.tiles li li a:link,
.tiles li li a:visited {
    height: auto;
    padding: 0;
    font-size: 18px;
    display: block;
    background: #565b66;
    padding: 8px;
    width: 120px;
    line-height: 24px;
    color: #ffffff;
    text-align: center;
    box-shadow: 0px;
}

#tile2 ul {
	top: 0;
	left: -225px;
}
	
#tile2 li a {
    width: 200px;
    -webkit-border-radius: 18px 0  18px 8px;
    -moz-border-radius: 18px 0  18px 8px;
    border-radius: 18px 0  18px 8px;
}
        
#tile4 ul {
    top: 100px;
    left: -10px;
}

#tile4 li a {
    width: 180px;
    -webkit-border-radius: 0 18px 8px 18px;
    -moz-border-radius: 0 18px 8px 18px;
    border-radius: 0 18px 8px 18px;
}

#tile6 ul,
#tile4 ul {
	top:55px;
	left:145px;
	background: #565b66;
}
 
        
#tile6 li a,
#tile4 li a {
    width: 280px;
    border-radius: 0px;
	font-size: 15px;
	line-height:18px;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif; 
	text-align:left;
	border-bottom:1px solid #434549;
	padding:15px 20px 15px 5px;
	margin-left:10px;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #000;
    background-color: #e7e7e7;
}

#tile2:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-left-color: #455986;
    margin-top: -55px;
    margin-right: -20px;
    z-index:100;
}

#tile5:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width:10px 10px 10px 0; 
    border-right-color: #243256;
    margin-top: -140px;
    margin-right: 0px;
    z-index:100;
}

#tile4:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width:0 10px 10px 10px; 
    border-bottom-color: #3a5291;
    margin-top: -110px;
    margin-right: 60px;
    z-index:100;
}

.navbar-nav:after {
	content: ' ';
	position: absolute;
	border: solid 10px transparent;
	border-bottom: solid 0px transparent;
	border-width:10px;
	left: -20px;
	top:10px;
	border-color:  transparent #565b66 transparent transparent ;	
}
.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-size: 15px;
	line-height:18px;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	padding:15px 20px 15px 5px; 
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
    width: 280px;
    border-bottom:1px solid #434549;
	padding:15px 20px 15px 5px;
	margin-left:10px;
	line-height:18px;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, 
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #000;
    background-color: #e7e7e7;
}
/* ********* NAV END *************** */    

.content-pad {
	padding:20px;
}
.spacerSm {
	height:10px;
}
.spacer {
	height:20px;
}
.spacerLg {
	height:40px;
}
.home-boxes img {
	width:50%;
}
.home-boxes a {
	height:100%;
}
.btn-home {
	height:50px;
	border-radius: 0px;
	padding:15px 20px 0px 20px;
	font-size:15px;
	line-height:18px;
	border:none;
    color:#ffffff;
	background-color:#9c507e;
	border:none;
}

.btn-cta {
	border-radius: 0px;
	padding:10px 20px 10px 20px;
	font-size:15px;
	line-height:18px;
	border:none;
    color:#ffffff;
	background-color:#243256;
	border:none;
}
.inner-btns .btn-cta {
	width:100%;
	margin-top: 40px;
}

.inner-navs {
	/*float: right;*/
    margin-top:10px;
}

.btn-cta:focus, .btn-cta:hover {
    background-color: #e0e0e0;
    background-image:none; 
}
.btn-cta-alt {
	border-radius: 0px;
	padding:10px 20px 10px 20px;
	font-size:15px;
	line-height:18px;
	border:1px solid #243256;
    color:#243256;
	font-weight: bold;
	background-color:#cfd6de;
	text-shadow:none; 
}
.btn-cta-contact {
	margin-bottom:40px;
	border-radius: 0px;
	padding:10px 20px 10px 20px;
	font-size:15px;
	line-height:18px;
	border:1px solid #243256;
    color:#243256;
	font-weight: bold;
	background-color:#fff;
	text-shadow:none;
	width:100%;
}
.btn-cta-alt:hover {
	font-weight:normal;
	
}
.contactInfo {
	margin-top:10px;
}
.contactInfo span {
	color:#000;
	font-weight:bold;
}
.contact img {
	margin:0px;
}
.contact-heading {
	text-decoration:underline;
}
.border-top h4 {
	padding-top:10px;
	border-top:1px solid #243256;
}
.home-btns {
    text-align: right;
	padding-bottom:10px;
}

.full-height {
	height:100%;
}
.inner-height {
	/*height:80%;*/
}
.side-col img {
	margin:0;
}
/* ****************** NEWS start ******************* */
.PG_newsSection {
	padding-bottom:40px;
}
.PG_newsSection hr {
	    border: 1px solid #fff;	
}
.PG_newsItem {
	margin:20px 0px 70px 10px;
}
.PG_newsImage {
	float:left;
	margin-right:20px;
}
.PG_newsTitle {
	font-size:15px;
	line-height:18px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	color:#243256;
	padding-bottom:10px;
}
.pagination {
	font-weight:bold;
	margin-left:10px;
}
.PG_newsDate {
	/*display:none;*/
    font-weight:bold;
    /*color: #1d2f3b;*/
}
.PG_newsReadMore {
	float:right;
	background-color:#337ab7;
	margin-bottom:20px;
	
}
.PG_newsReadMore a {
	color:#fff;	
	
}
.PG_newsSection .btn {
	border-radius: 0px;
	padding:10px 20px 10px 20px;
	font-size:15px;
	line-height:18px;
	border:none;
    color:#ffffff;
	background-color:#243256;
	border:none;
}
.inner-btns .btn-cta {
	width:100%;
	margin-top: 40px;
}
.PG_newsSection .btn:focus, .PG_newsSection .btn:hover {
    background-color: #e0e0e0;
    background-image:none; 
    color:#000;
}	
.PG_newsAuthor {
	font-style:italic;
	margin-bottom:10px;
}
.PG_newsSummary {
	margin-bottom:20px;
	
}


/* ****************** NEWS end ******************* */

.int_nav_li{
    text-decoration: none;
    height:40px;
    list-style-type: none;
    padding:10px;
    border-bottom:1px solid #434549;
}

.int_nav_li>a:hover{
    /*background-color: #e7e7e7;
    font-size:15px;
    line-height:18px;
    font-weight:normal;
    font-family:Open Sans;
    padding:15px 20px 15px 5px;
    text-decoration:none;      */  
}

.int_nav_li a{
    font-size:15px;
    line-height:18px;
    font-weight:normal;
    font-family:Open Sans;
    padding:15px 20px 15px 5px;
    /*text-decoration:none;*/
}



/* ****************** FOOTER start ******************* */
.push {
	margin:40px 0;
}
.inner .push {
	margin:40px 0;
}
footer {
	color:#000;
}
.footer {
	color:#fff;
	background-color:#243256;
	padding:20px;
}
.foot-bg {
	background-image:url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
  	height:300px;
}
footer a {
	color:#000;
}
.footHeader {
	color:#000;
	text-transform:uppercase;
	font-size:16px;
	padding-bottom:10px;
	border-bottom:1px solid #000;
}
.subHeader {
	font-weight:600;
}
.footer a {
	color:#fff;
}
.navbar-toggle {
    margin-top: 25px;
    margin-right:15px;
}
.footLeft {
	padding-left:30px;
}

/* ****************** FOOTER end ******************* */

/* 
BREAKPOINTS 
Smartphone          up to 480px
Tablet - Portrait   481px and up
Desktop             961px and up

BOOTSTRAP BREAKPOINTS
XS Smartphone       up to 480px
S Tablets           768px and up
M desktops          992px and up
L large desktops    1200px and up
*/


/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */

/* Extra Small */
@media(max-width:767px) { 

   	
    .nav-drop-title {
	    margin-bottom: 20px;
	    margin-top: 20px;
	}
	
	.logo  {
		margin-top:10px;
		width:60%;
		margin-left: 0px;
	}
	
	.navbar-nav:after {
		content: ' ';
		position: absolute;
		border: none;
		border-bottom: solid 0px transparent;
		border-width:0px;
		left: 0px;
		top:0px;
	}
	
	.navbar-default .navbar-nav>li>a {
	    padding: 15px 20px 15px 15px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	      padding: 15px 20px 15px 15px;
	}
	.push {
		margin-bottom:20px;
	}
	.tiles {
		float: left;
		clear: right;
		width: auto;
		position: relative;
		zoom: 1;
		margin:40px 0 20px 0;
	}
	
	#tile1 {
	    float: left;
	    clear: right;
	    width: 145px;
	    height:145px;
	    right:auto;
	}
	
	#tile2 {
		float: left;
	    clear: right;
		background-color: #455986;
		padding:20px 10px;
		width: 145px;
	    height:145px;
	}
	    
	#tile3 {
		float: left;
	    clear: right;
	    top: 0px;
	    margin-bottom: 0px;
	    width: 145px;
	    height: 145px;
	}
	#tile4 {
		float: left;
	    clear: right;
		background-color: #3a5291;
		padding:20px 10px;
		width: 145px;
	    height:145px;
	}
	
	#tile5 {
	    float: left;
	    clear: right;
	    width: 145px;
	    height: 145px;
	}
	#tile5:after {
	    display: none;
	}
	#tile6 {
		float: left;
	    clear: right;
		background-color: #243256;
		padding:20px 10px;
		height:145px;
		width:145px;
	}
	#tile7 {
		float: left;
		margin-top: 0px;
	    background-color: #1d2f3b;
	    padding: 30px 10px;
	}
	.home-btns {
		margin-top:40px;
		margin-bottom:40px;
	}
	.home-btns a {
		width:100%;
	}
	.inner-content {
	    padding: 20px;
	    font-family: 'Open Sans', sans-serif;
	    color: #000;
	    background-color: #fff;
	    height:auto;
	}
	.inner-height {
		height:auto;
	}
	.PG_newsImage {
		float:right;
		margin-left:10px;
	}
	.footLeft {
		padding-left:15px;
	}
	footer {
		text-align:center;
	}
	.inner-heading {
		width:100%;
	}
	.PG_newsTitle {
		/*Xmargin-top:40px;*/
	}
	.PG_newsSection hr {
	    border-bottom: 1px solid #dee3ed;
	    clear:both;
	    padding-top:20px;
	}
	.inner .push {
		margin:20px 0;
	}
	
}
/* END max-width:767px */

/* Small devices (tablets, 768px and up) */
@media(min-width:768px) {  
	.form-horizontal .form-group {
	    margin-right: 0px;
	    margin-left: -15px;
	}
}

@media (max-width: 991px) {

    
}


/* Small devices (tablets, 768px and up to 991px) */
@media(min-width:768px) and (max-width:991px) {
	.side-box {
	    margin-top: 40px;
	}
	#mobNav {
		display:none!important;
	}
	.tiles {
		float: right;
		margin:40px 0 18px 0;
	}
	footer {
		text-align:center;
	}
	
}

/* Medium devices (desktops, 992px and up to 1199) */
@media(min-width:992px) and (max-width:1199px) {
	#mobNav {
		display:none!important;
	}
	.tiles {
		float: right;
		margin:0px 0 18px 0;
	}
	.home,
	.inner {
	    background-position:left top;
	}

	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	.foot-bg {
		height:375px;
	}
	#mobNav {
		display:none!important;
	}
	.side-col img {
		/*float:right;*/
	}
	
}

/* HDPI media queries */

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    
  
/* 1.25 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi){ 
    /* Retina-specific stuff here */
}

/* 1.3 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){ 
    /* Retina-specific stuff here */
}

/* 1.5 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 
    /* Retina-specific stuff here */
}